<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://scp.celadon.pro/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://scp.celadon.pro/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://scp.celadon.pro/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-05-19T10:15:23Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.42.3</generator>
	<entry>
		<id>https://scp.celadon.pro/index.php?title=MediaWiki:Common.css&amp;diff=220&amp;oldid=prev</id>
		<title>Voiko: Download CSS</title>
		<link rel="alternate" type="text/html" href="https://scp.celadon.pro/index.php?title=MediaWiki:Common.css&amp;diff=220&amp;oldid=prev"/>
		<updated>2024-02-10T10:54:04Z</updated>

		<summary type="html">&lt;p&gt;Download CSS&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Размещённый здесь CSS будет применяться ко всем темам оформления */&lt;br /&gt;
.tooltip{&lt;br /&gt;
  position: relative;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tooltiptext,&lt;br /&gt;
.tooltiptext2 {&lt;br /&gt;
  position: absolute;&lt;br /&gt;
  width: 18em;&lt;br /&gt;
  visibility: hidden;&lt;br /&gt;
  opacity: 0;&lt;br /&gt;
  white-space: normal;&lt;br /&gt;
  text-align: left;&lt;br /&gt;
  transition: all 0.2s;&lt;br /&gt;
  border: 1px solid #aaa;&lt;br /&gt;
}&lt;br /&gt;
.tooltiptext {&lt;br /&gt;
  display: block;&lt;br /&gt;
  z-index: 2;&lt;br /&gt;
  padding: 20px;&lt;br /&gt;
  background-color: #ffdd66;&lt;br /&gt;
}&lt;br /&gt;
.tooltiptext2 {&lt;br /&gt;
	display:inline;&lt;br /&gt;
	z-index: 100;&lt;br /&gt;
	padding: 0.2em;&lt;br /&gt;
	background-color: #FEF6E7;&lt;br /&gt;
	border-radius: .2em;&lt;br /&gt;
	top:1.5em;&lt;br /&gt;
	left:1em;&lt;br /&gt;
	box-shadow: 0 0 .3em #999;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tooltiptable {&lt;br /&gt;
  position: absolute;&lt;br /&gt;
  display: block;&lt;br /&gt;
  z-index: 2;&lt;br /&gt;
  max-width:600px;&lt;br /&gt;
  width:max-content;&lt;br /&gt;
  padding: 10px;&lt;br /&gt;
  top:11pt;&lt;br /&gt;
  right:-55px;&lt;br /&gt;
  visibility: hidden;&lt;br /&gt;
  opacity: 0;&lt;br /&gt;
  white-space: normal;&lt;br /&gt;
  text-align: left;&lt;br /&gt;
  transition: all 0.2s;&lt;br /&gt;
  border: 1px solid #666;&lt;br /&gt;
  background-color: #ff6666;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tooltip:hover&amp;gt;.tooltiptext,&lt;br /&gt;
.tooltip:hover&amp;gt;.tooltiptext2,&lt;br /&gt;
.tooltip:hover&amp;gt;.tooltiptable {&lt;br /&gt;
  visibility: visible;&lt;br /&gt;
  opacity: 1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
img {&lt;br /&gt;
    image-rendering: optimizeSpeed;&lt;br /&gt;
    image-rendering: -webkit-optimize-contrast;&lt;br /&gt;
    image-rendering: optimize-contrast;&lt;br /&gt;
    image-rendering: -moz-crisp-edges;&lt;br /&gt;
    image-rendering: -o-crisp-edges;&lt;br /&gt;
    image-rendering: crisp-edges;&lt;br /&gt;
    image-rendering: pixelated;&lt;br /&gt;
    -ms-interpolation-mode: nearest-neighbor;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Кнопка &amp;quot;Вверх&amp;quot;: [[Файл:Scroll_top.png]] */&lt;br /&gt;
#scroll-top&lt;br /&gt;
	{&lt;br /&gt;
	display: none;&lt;br /&gt;
	background: url(/images/f/f4/Scroll_top.gif) 0% 0%/56px 56px no-repeat;&lt;br /&gt;
	opacity: 0.3;&lt;br /&gt;
	width: 76px;&lt;br /&gt;
	height: 76px;&lt;br /&gt;
	cursor: pointer;&lt;br /&gt;
	position: fixed;&lt;br /&gt;
	left: calc(11em - 56px);&lt;br /&gt;
	bottom: 30px;&lt;br /&gt;
	z-index: 10000;&lt;br /&gt;
	image-rendering: optimizeSpeed;&lt;br /&gt;
	image-rendering: -webkit-optimize-contrast;&lt;br /&gt;
	image-rendering: optimize-contrast;&lt;br /&gt;
	image-rendering: -moz-crisp-edges;&lt;br /&gt;
	image-rendering: -o-crisp-edges;&lt;br /&gt;
	image-rendering: crisp-edges;&lt;br /&gt;
	image-rendering: pixelated;&lt;br /&gt;
	-ms-interpolation-mode: nearest-neighbor;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
#scroll-top:hover&lt;br /&gt;
	{&lt;br /&gt;
	opacity: 0.8;&lt;br /&gt;
	}&lt;/div&gt;</summary>
		<author><name>Voiko</name></author>
	</entry>
</feed>